{
  "id": 3093572,
  "name": "Chicago German Hod Carriers Union and Benevolent Society, appellee, v. Security Trust & Deposit Company, appellant",
  "name_abbreviation": "Chicago German Hod Carriers Union v. Security Trust & Deposit Co.",
  "decision_date": "1924-03-10",
  "docket_number": "Gen. No. 28,803",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 79,
    "char_count": 659,
    "ocr_confidence": 0.484,
    "sha256": "cb78eff050a88e08c96d587465798c5b74a9dda17b14974f77c5e4958993d3ba",
    "simhash": "1:021002ad510f84c8",
    "word_count": 105
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago German Hod Carriers Union and Benevolent Society, appellee, v. Security Trust & Deposit Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Wilson & May, Warren B. Wilson and W. W. Witty, for appellant. Alvin E. Stein, of counsel. John D. Farrell, for appellee."
    ],
    "corrections": "",
    "head_matter": "Chicago German Hod Carriers Union and Benevolent Society, appellee, v. Security Trust & Deposit Company, appellant.\nGen. No. 28,803.\nAction to recover value of valuables stolen from a safe deposit box. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Walter Brewer, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nRehearing denied March 24, 1924.\nAffirmed.\nOpinion filed March 10, 1924.\nWilson & May, Warren B. Wilson and W. W. Witty, for appellant. Alvin E. Stein, of counsel. John D. Farrell, for appellee."
  },
  "file_name": "0636-01",
  "first_page_order": 664,
  "last_page_order": 664
}
